RubyGems Navigation menu

misty 1.5.4

Misty is a HTTP client for OpenStack APIs, aiming to be slick and dynamic.

Versions:

  1. 1.5.4 - July 15, 2018 (68.5 KB)
  2. 1.5.3 - March 23, 2018 (68.5 KB)
  3. 1.5.2 - March 15, 2018 (68.5 KB)
  4. 1.5.1 - March 13, 2018 (68.5 KB)
  5. 1.4.0 - March 07, 2018 (64 KB)
Show all versions (34 total)

Runtime Dependencies (1):

  • json < 3, >= 1.8.3
  • Development Dependencies (7):

  • bundler ~> 1.10
  • minitest ~> 5.10
  • pry-byebug ~> 3.4
  • rake ~> 10.0
  • rdoc ~> 6.0
  • vcr ~> 3.0
  • webmock ~> 2.3
  • Owners:

    Authors:

    • Gilles Dubreuil

    SHA 256 checksum:

    9263d8516df0b91d7ee6988d2972d47ebb43fa3e2b09d013c14eb1b38235dadb

    Total downloads 16,565

    For this version 833

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: